.App {
  display: grid;
  align-items: center;
  align-content: center;
  text-align: center;
  margin-top: 10px;
}
input{
  text-align: right;
  font-size: 2em;
  background-color: lightgrey;
  width: 285px;
  height: 35px;
  border: 2px solid black;
  margin-top: 5px;
  margin-bottom: 2px;
}
.keyboard {
  display: grid;
  column-gap: 2px;
  row-gap: 2px;
  grid-template-columns: repeat(4, 1fr);
  background-color: skyblue;
  padding: 10px;
  height: 20em;
  width: 275px; 
  margin-left: 40.5%;
}

.btn {
  background-color: lightblue;
  border: 1px solid black;
  font-size: 2em;
}
.btn:hover {
  opacity: 0.4;
}
/* .btn.btn-3 .btn.btn-4 {
  background-color: burlywood;
} */
.btn.btn-9 {
  background-color: rosybrown;
}




